/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		/* background: #eee url(modal-gloss.png) no-repeat -200px -80px; */background: #EBEFF0;
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		box-shadow: 0 0 10px rgba(0,0,0,.4); -box-shadow: 0 0 10px rgba(0,0,0,.4); -moz-box-shadow: 0 0 10px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		left: 64%;
		margin-left: -300px;
		padding: 15px 20px 20px;
		position: absolute;
		/* text-align: center; */
		top: 100px; 
		visibility: hidden;
		/* width: 520px; */width: 255px;
		z-index: 101;
	}
	
	.reveal-modal.small 		{ width: 200px; margin-left: -140px; }
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px; }
	.reveal-modal.large 		{ width: 600px; margin-left: -340px; }
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px; }
	
	.reveal-modal .logo { display: inline-block; }
	
	.reveal-modal .logo {
		float: left;
		width: 80px;
	}
	.reveal-modal .logo img { width: 80px; }
	
	.reveal-modal .info {
		float: right;
		padding-left: 10px;
		position: relative;
		right: 18px;
		top: 4px;
	}
	
	.reveal-modal .info h2 {
		font-size: 22px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.reveal-modal #get-started {
		background: #FFF;
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		margin-top: 5px;
		padding: 10px;
	}
	
	.reveal-modal #get-started h2 {
		font-weight: bold;
		margin-bottom: 5px;
		text-align: center;
	}
	
	.reveal-modal #get-started p {
		border-bottom: 1px dotted #EDEDED;
		font-size: 11px;
		line-height: 15px;
		margin-bottom: 5px;
		padding-bottom: 5px;
		text-align: center;
	}
	
/*
	.reveal-modal #get-started .form-left,
	.reveal-modal #get-started .form-right
		{ width: 50%; }
*/
/*
	.reveal-modal #get-started .form-left,
	.reveal-modal #get-started .form-right
		{ display: inline-block; }
*/
		
	.reveal-modal #get-started .form-left,
	.reveal-modal #get-started .form-right
		{ float: left; }
	/* .reveal-modal #get-started .form-right { float: right; } */
	.reveal-modal #get-started .item {
		/* display: inline-block; */
		padding: 3px 0;
	}
	.reveal-modal #get-started .item input,
	.reveal-modal #get-started .item select {
		background: #FFF;
		border: 1px solid #DDD;
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		padding: 5px 10px;
	}
	
/*
	.reveal-modal #get-started .item input,
	.reveal-modal #get-started .item option
		{ width: 215px; }
*/
	.reveal-modal #get-started .item input
		{ /* width: 215px; */width: 212px; }
	
	.reveal-modal #get-started .item select { width: 234px; }

	.reveal-modal #get-started .item select { padding: 5px 5px 5px 10px; }
	
	.reveal-modal #get-started .required-text {
		font-size: 10px;
		font-style: italic;
		padding-top: 5px;
	}
	
	.reveal-modal #get-started .btnSubmit {
		background: none;
		border: none;
		height: 46px;
		left: 18%;
		margin-top: 15px;
		overflow: hidden;
		position: relative;
		width: 144px;
	}
	.reveal-modal #get-started .btnSubmit span {
		background: url(../../images/btn-submit.jpg) no-repeat 0 0;
		display: block;
		height: 0;
		padding-top: 46px;
		width: 141px;
	}
	.reveal-modal #get-started .btnSubmit:hover span {
		background-position: -141px 0;
		cursor: pointer;
	}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
